.mobile-navigation {
  display: none;
  justify-content: space-between;
  align-items: center;
  z-index: 20;
  padding: 0 20px;
  margin: 8px;
}

.nav-btn-right {
  position: absolute;
  right: 6px;
  bottom: 6px;
}

.nav-btn-left {
  position: absolute;
  left: 6px;
  bottom: 6px;
}

.nav-btn {
  width: 60px;
  height: 60px;
  border: none;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.5);
}

#btn-left {
  background-image: url("../assets/img/mobile_controller/arrow.png");
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center;
}

#btn-right {
  background-image: url("../assets/img/mobile_controller/arrow.png");
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center;
  transform: rotate(180deg);
}

#btn-jump {
  background-image: url("../assets/img/mobile_controller/jumper.png");
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center;
}

#btn-throw {
  background-image: url("../assets/img/mobile_controller/werfen.png");
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center;
}

@media (max-width: 480px) {
  .nav-btn {
    width: 48px;
    height: 48px;
  }

  #btn-left,
  #btn-right,
  #btn-jump,
  #btn-throw {
    background-size: 30px 30px;
  }
}
